|  | Home | Documentation | fault Struct Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
fault Struct Reference

Represents the <fault> container element with a value. More...

`#include <xml-rpc.h>`

Collaboration diagram for fault:
[legend]

## Public Attributes
struct value | value
| value of the fault More...

## Detailed Description

Represents the <fault> container element with a value.

## Member Data Documentation

struct value fault::value

value of the fault

The documentation for this struct was generated from the following file:

- xml-rpc.h